html#frontend {background:none}
body {
	background: #e6e7e8;	
}
html body .uk-navbar-nav > li.uk-active > a, html body .uk-navbar-nav > li:hover > a, body .uk-navbar-nav > li > a:focus, body .uk-navbar-nav > li.uk-open > a {
	color: #48ccdf;
	border-color: #48ccdf;
}
.single .uk-grid {margin-bottom:0}
.single img , .world .single {max-height:auto;height:auto} 
.world .single img {height:100%}
.world .flex h3 {padding:20px 20px 0}
.world .flex span.uk-meta, .world .flex .uk-panel-content {margin:20px;padding:0;font-size:.76rem;line-height:normal}
.world .flex span.uk-meta {margin-top:auto}
.world .flex .intro {margin:0;padding:0;}
.world h3.uk-panel-title {font-size:1.047619047619048rem}

.items > .single {background:rgba(255, 255, 255, .6) }
.items > .single:nth-child(3), .items > .single:nth-child(4), .items > .single:nth-child(9), .items > .single:nth-child(10) {background:rgba(255,255,255,.05)}
.items > .single:nth-child(5), .items > .single:nth-child(6), .items > .single:nth-child(11), .items > .single:nth-child(12) {background:#d2d3d5 }

.world .subcategory {background:#e6e7e8}
.world .uk-panel-title::before {display:none}

.world .uk-panel-title a {color:#414042;font-size:1.333333333333333rem;line-height:1.142857142857143}
span.uk-meta {display:block;color:#48ccdf;margin-top:15px;font-size:1rem}

.author {color:#414042;font-size:0.8571428571428571rem;font-weight:700}

.world .uk-pagination {background:#d2d3d5}
.blogitem.world .text > div, .aside > div {background:none;padding-left:0;padding-right:0}

.eh > div:last-of-type {padding-bottom:25px;}

.container.last {margin-bottom:-85px}
.container .itemImageGallery + .last {padding-top:45px}

.single > div {margin-bottom:0 !important}
.items {overflow:hidden}


@media (min-width:1200px) {
	span.uk-meta {margin-top: 45px;}
	
}

@media (max-width:959px) {
	.world ul.subcategory > .uk-active::before, .world ul.subcategory > li:hover::before {top:10px}
}

@media (max-width:479px) {
	.world .subcategory > li > a {padding-left:25px}
	.blogitem  .hero + .container {padding-left:20px;padding-right:20px;}
	.blogitem h1 {font-size:2rem}
	.itemView .container .uk-overlay-panel {padding-top:0;padding-bottom:0}
	.itemImageGallery.container {padding-top:0}
}